package com.yiboshi.science.utils;

import java.util.Calendar;
import java.util.Date;

public class DateUtils {
    public static Date getTime(){
        return Calendar.getInstance().getTime();
    }
    public static int getYear(){
        return Calendar.getInstance().get(Calendar.YEAR);
    }
}
